/*:: FONTS ::*/
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;700&family=Sen:wght@400;700;800&display=swap');
/*:: FOOTER ::*/
footer[id*="footer"] {
  background: #000;
  text-align: center;
  color: #fff;
  padding: 40px 20px;
  margin-top: 50px;
  font-family: 'Sen', sans-serif;
}
footer .footer-logo{
  margin-bottom: 10px;
}
footer .footer-logo img{
  width: initial;
}
footer a {
  color: #ffffff;
  text-decoration: none;
}
.footer-alianzas{
    padding-top: 25px;
    padding-bottom: 47px;
    border-top: 1px solid #fff;
    border-bottom: 1px dashed #ffffff;
}
.footer-alianzas h6{
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    font-family: Sen, Arial, sans-serif;
    color: #ffffff;
    margin-bottom: 22px;
}
.footer-alianzas a{
    text-align: center;
    margin-bottom: 25px;
}
.footer-alianzas a:last-child{
    margin-bottom: 0;
}
#svg-elFinanciero{
  width: 213px;
  height: auto;
}
#svg-Nouvelliste{
    width: 109px;
    height: auto;
}
#svg-BBC{
    width: 156px;
    height: auto;
}
.footer-alianzas svg path{
    fill: #ffffff;
}

.footer-red-acento{
    padding-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #ffffff;
}

.footer-red-acento h6{
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    font-family: Sen, Arial, sans-serif;
    color: #ffffff;
    margin-bottom: 22px;
}

.footer-red-acento svg{
    max-width: 100%;
}

.footer-red-acento a{
    -ms-flex-preferred-size: 31%;
    flex-basis: 31%;
}

.footer-red-acento svg path,
.footer-red-acento svg#svg-revestida rect,
.footer-red-acento svg#svg-revestida polygon{
    fill: #ffffff;
}

ul.social-media-icons{
  padding-bottom: 10px;
}

ul.social-media-icons li {
  display: inline-block;
  margin: 20px;
}

.icon:hover {
  filter: url('#filter');
}

footer[id*="footer"] .footer-links {
  padding-top: 44px;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
}

footer[id*="footer"] .footer-links a {
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
}

footer[id*="footer"] .copy {
    text-align: left;
    padding-top: 30px;
}

footer[id*="footer"] .copy p {
    font-size: 10px;
    line-height: 11px;
    font-weight: 700;
    font-family: 'Fira Sans', Arial, sans-serif;
    color: #fff;
     margin-bottom: 30px;
}

footer[id*="footer"] .our-logos a:first-child{
    margin-right: 20px;
  }

@media screen and (min-width: 1024px){

  footer[id*="footer"] > footer{
    max-width: 1000px;
    position: relative;
    margin: 0 auto;
  }

  footer .footer-logo{
    margin-bottom: 30px;
  }

  .footer-alianzas,
  .footer-red-acento{
    max-width: 1000px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .footer-alianzas,
  .footer-red-acento{
    padding: 25px 0;
  }

  .footer-red-acento .flex-container{
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .footer-alianzas h6,
  .footer-red-acento h6{
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 14px;
    text-align: left;
    margin-bottom: 0;
  }

  .footer-red-acento h6{
    margin-right: 20px;
  }

  .footer-red-acento a{
    -ms-flex-preferred-size: 15%;
    flex-basis: 15%;
  }

  .footer-alianzas a{
    margin-bottom: 0;
  }

  .footer-alianzas a:hover,
  .footer-red-acento a:hover{
    opacity: .7;
  }

  footer[id*="footer"] .footer-links{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: none;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  footer[id*="footer"] .footer-links a{
    margin-bottom: 0;
  }

  footer[id*="footer"] .footer-links span{
    padding: 0 20px;
  }

  footer[id*="footer"] .copy{
    max-width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-top: 1px solid #fff;
    padding-right: 30px;
    margin: 0 auto;
  }

  footer[id*="footer"] .copy p{
    margin-bottom: 0;
  }

  footer[id*="footer"] .our-logos a:first-child{
    margin-right: 30px;
  }

  ul.social-media-icons.is-hidden-mobile{
    position: absolute;
    top: 48px;
    right: 0;
    padding: 0;
  }

  ul.social-media-icons.is-hidden-mobile li{
    display: block;
    margin: 0 0 30px 0;
  }
  #svg-elFinanciero{
    width: 138px;
  }
}
